


ITEM.Name = "Happy Gnome";

ITEM.Description = "Do not touch it."; 

ITEM.Model = "models/props_junk/gnome.mdl";
ITEM.CamPos = Vector( 99, 50, 50 );
ITEM.LookAt = Vector( -20, -11, 9 ); 
ITEM.FOV = 4;

ITEM.Width = 2;
ITEM.Height = 2;

ITEM.Flags = "e";

function ITEM:Use()

	self.Owner:PrintMessage( 3, "GNOME!" );
	self.Owner:SetPlayerConsciousness( 30 );

end